RubyGems Navigation menu

aws-sdk-sns 1.0.0.rc1

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.77.0 - June 06, 2024 (83,5 KB)
  2. 1.76.0 - June 05, 2024 (83,5 KB)
  3. 1.75.0 - May 13, 2024 (83,5 KB)
  4. 1.74.0 - April 25, 2024 (83,5 KB)
  5. 1.73.0 - April 16, 2024 (83 KB)
  6. 1.0.0.rc1 - December 05, 2016 (34,5 KB)
Mostrar todas las versiones (93 total)

dependencias de Runtime (2):

aws-sdk-core = 3.0.0.rc1
aws-sigv4 ~> 1.0

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 120.461.562

Para esta versión 21.028

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: